Bug 228955 - Review Request: ngircd - A lightweight daemon for the Internet Relay Chat (IRC)
Review Request: ngircd - A lightweight daemon for the Internet Relay Chat (IRC)
Status: CLOSED DUPLICATE of bug 234926
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-02-16 00:27 EST by jafo-redhat
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 17:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jafo-redhat 2007-02-16 00:27:57 EST
Spec URL: ftp://ftp.tummy.com/pub/tummy/RPMS/SRPMS/ngircd.spec
SRPM URL: ftp://ftp.tummy.com/pub/tummy/RPMS/SRPMS/ngircd-0.10.1-1.src.rpm
Description: ngIRCd is a free open source daemon for the Internet Relay Chat (IRC),
developed under the GNU General Public License (GPL). It's written from
scratch and is not based upon the original IRCd like many others.

Advantages:
 - no problems with servers using changing/non-static IP addresses.
 - small and lean configuration file.
 - free, modern and open source C code.
 - still under active development.

ngIRCd is compatible to the "original" ircd 2.10.3p3, so you can run
mixed networks.
Comment 1 Andreas Thienemann 2007-04-02 17:42:38 EDT
I overlooked this review request when adding #234926 for the same package.

Sean, are you still interested in ngircd or should I submit my version of the
package? #234926 is somewhat more integrated with the system then your version.
Comment 2 jafo-redhat 2007-04-02 17:59:50 EDT
Have at it, Andreas.
Comment 3 Andreas Thienemann 2007-04-02 18:08:17 EDT
Thanks sean. Closing this one here as a duplicate then.

*** This bug has been marked as a duplicate of 234926 ***

Note You need to log in before you can comment on or make changes to this bug.